Package org.jfree.layouting.modules.output.plaintext

## Class PageablePlaintextOutputProcessor

- java.lang.Object
- - org.jfree.layouting.modules.output.plaintext.PageablePlaintextOutputProcessor

-     public class PageablePlaintextOutputProcessor
      extends java.lang.Object

  Creation-Date: 12.11.2006, 15:20:50
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `PageablePlaintextOutputProcessor​()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PageablePlaintextOutputProcessor

          public PageablePlaintextOutputProcessor​()